.lt-ie9 .blue-bubble, #header-top-container, #header-mainnav a  { 
	behavior: url(/assets/ie_behaviour/PIE.htc);
	position:relative;
}

.wide-column {
    width: 728px;
}

.secondary-nav h2 {
    color: #138BDC;
    font-size: 2.4em;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 0.2em;
    word-wrap: break-word;
	padding-bottom:0.4em;
	
}

.secondary-nav h2 a {
    padding: 0;
}

div.wide-column.fullwidth {
	width: 100%;
}


#right-col {
    float: right;
    position: relative;
    width: 300px;
}

#left-col {
    float: left;
    position: relative;
    width: 192px;
}

#relatedLinksTable {
	float:right;
	margin-left:2em;
	margin-bottom:2em;
}

table.fourcolumn, table.threecolumn, table.twocolumn, table.onecolumn, table.documentgroups {
	border-collapse:collapse;
	width:70%;
	margin-bottom:30px;
}

table.documentgroups {
	width:100%;
}

table.fourcolumn td, table.fourcolumn th, table.threecolumn td, table.threecolumn th , table.twocolumn td, table.twocolumn th , table.onecolumn td, table.onecolumn th, table.documentgroups td, table.documentgroups th, div.inline td, div.inline th {
	border: 1px solid #dddddd;
	padding:5px;
} 


img.vidnail {
	padding: 5px 15px 15px 0px;
}

.inline-download {
    margin-top: 1.2em;
}

.darkblue-box ul {
	margin:1em;
}
.darkblue-box h2 {
	padding-left:.8em;
}

.relatedlinks li {
    padding: 7px 10px 7px 10px;
}

div#cse-search-results iframe {
    width: 730px !important;
}

form#cse-search-box, form#k2searchform {
    display: none;
}

div#header-logo-container section#header-search form#cse-search-box input.search-btn {
    color: transparent !important;
    text-transform: capitalize !important;
	font-size:1%;
	text-indent:20px;
	border:none;
}

span.fineprint.oneline.right {
	left:30px !important;
}

/**** Downloads Page ****/
#download-template {}

#download-container {margin-bottom:10px;}
#download-container h2 {padding:6px 18px; color:#FFFFFF; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; margin-bottom:0px; background:#05334b;}
#download-container ul {list-style:none; margin:0; padding:0;}
.js #download-container ul {display:none;}
#download-container ul li {border-bottom:1px solid #d7dbdd;}
#download-container ul li.last {border-bottom:none;}
#download-container h3 {font-size:1.3333333em; color:#5a5a5a; margin:0px; line-height:1em;}
.no-js #download-container h3 {padding:13px 18px;}
#download-container h3 a {padding:13px 132px 13px 18px; margin:0px; position:relative; display:block; cursor:pointer; text-decoration:none;}
#download-container h3 a:hover {text-align:none; background:#f0f0f0;}
	#download-container h3 a .btn {position:absolute; top:8px; right:18px; display:block; font-size:.75em; line-height:12px; width:82px; margin:0; font-family: 'Lato', sans-serif; color:#05334b; padding:6px 14px 6px 0; text-align:center; border:0; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; font-weight:bold; background:#e3e3e3; background-image: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#dedede)); background-image: -webkit-linear-gradient(top, #e8e8e8, #dedede); background-image: -moz-linear-gradient(top, #e8e8e8, #dedede); background-image: -ms-linear-gradient(top, #e8e8e8, #dedede); background-image: -o-linear-gradient(top, #e8e8e8, #dedede); background-image: linear-gradient(top, #e8e8e8, #dedede); text-transform:uppercase;}
	#download-container h3 a:hover .btn {text-decoration:none; background:#cdcdcd; background-image: -webkit-gradient(linear, left top, left bottom, from(#d5d5d5), to(#c5c5c5)); background-image: -webkit-linear-gradient(top, #d5d5d5, #c5c5c5); background-image: -moz-linear-gradient(top, #d5d5d5, #c5c5c5); background-image: -ms-linear-gradient(top, #d5d5d5, #c5c5c5); background-image: -o-linear-gradient(top, #d5d5d5, #c5c5c5); background-image: linear-gradient(top, #d5d5d5, #c5c5c5);}
	#download-container h3 a .icon {position:absolute; right:6px; top:10px; display:block; text-indent:-9999px; overflow:hidden; width:7px; height:5px; background:url(../images/downloads_icon.png) no-repeat 0px -5px;}
	#download-container h3 a.btn-hide .icon {background-position:0px 0px;}
	#download-container h3 a.btn-show .icon {background-position:0px -5px;}
#download-container .download-table-wrap {padding:10px 18px;}
#download-container table {width:100%;}
#download-container th, #download-container td {border-right:1px solid #3f3f3f; padding:0 20px;}
#download-container th {border-bottom:1px solid #3f3f3f; vertical-align:bottom;}
#download-container td {padding-top:10px; padding-bottom:10px; vertical-align:middle;}
#download-container th:last-child, #download-container td:last-child {border-right:none;}
#download-container th.last, #download-container td.last {border-right:none;}
#download-container tbody tr:odd td, #download-container tbody tr:odd th {background:#f5f5f5;}
#download-container tbody tr.odd td, #download-container tbody tr.odd td {background:#f5f5f5;}
#download-container .download-table-cell01 {text-align:left; padding-left:4px; width:32px;}
#download-container th.download-table-cell01 {padding-left:8px; width:28px;}
#download-container .download-table-cell02 {}
#download-container .download-table-cell03 {width:38px; text-align:center;}
#download-container .download-table-cell04 {width:30px; text-align:center;}

#download-container .file-icon {display:block;}

.file-icon {
    overflow: hidden;
    text-indent: -9999px;
}

nav#sitemapnav {
	width:15em !important;
}

td.sitemaplist ul ul{
	margin-top:0em !important;
}


.content {
    float: right;
    width: 732px;
}

.wcag #skip-content {
    cursor: text !important;
    text-decoration: none !important;
    visibility: visible !important;
}

div.wide-column .wcag #skip-content {
    visibility: hidden !important;
}

.twocolumn.index #left-col {
    width: 640px;
}

.contenthero.clearfix {
    min-width: 732px;
    padding-bottom: 25px;
}

article table {clear:both};

.lt-ie9 ul, ol  {
    margin-left: 2.4em;
}



